<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_1205.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>133</xmin>
			<ymin>12</ymin>
			<xmax>187</xmax>
			<ymax>62</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>418</xmin>
			<ymin>243</ymin>
			<xmax>469</xmax>
			<ymax>290</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>32</xmin>
			<ymin>78</ymin>
			<xmax>79</xmax>
			<ymax>124</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>83</xmin>
			<ymin>172</ymin>
			<xmax>123</xmax>
			<ymax>220</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>67</xmin>
			<ymin>248</ymin>
			<xmax>108</xmax>
			<ymax>292</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>126</xmin>
			<ymin>253</ymin>
			<xmax>166</xmax>
			<ymax>299</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>154</xmin>
			<ymin>321</ymin>
			<xmax>199</xmax>
			<ymax>369</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>197</xmin>
			<ymin>405</ymin>
			<xmax>242</xmax>
			<ymax>452</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>329</xmin>
			<ymin>409</ymin>
			<xmax>379</xmax>
			<ymax>461</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>275</xmin>
			<ymin>286</ymin>
			<xmax>319</xmax>
			<ymax>336</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>232</xmin>
			<ymin>197</ymin>
			<xmax>278</xmax>
			<ymax>247</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>196</xmin>
			<ymin>127</ymin>
			<xmax>246</xmax>
			<ymax>176</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>301</xmin>
			<ymin>7</ymin>
			<xmax>349</xmax>
			<ymax>54</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>339</xmin>
			<ymin>78</ymin>
			<xmax>383</xmax>
			<ymax>126</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>379</xmin>
			<ymin>154</ymin>
			<xmax>418</xmax>
			<ymax>204</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>452</xmin>
			<ymin>58</ymin>
			<xmax>501</xmax>
			<ymax>105</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>528</xmin>
			<ymin>83</ymin>
			<xmax>567</xmax>
			<ymax>126</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>500</xmin>
			<ymin>209</ymin>
			<xmax>541</xmax>
			<ymax>257</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>445</xmin>
			<ymin>300</ymin>
			<xmax>496</xmax>
			<ymax>346</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>493</xmin>
			<ymin>381</ymin>
			<xmax>535</xmax>
			<ymax>432</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>562</xmin>
			<ymin>331</ymin>
			<xmax>607</xmax>
			<ymax>382</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>580</xmin>
			<ymin>203</ymin>
			<xmax>623</xmax>
			<ymax>248</ymax>
		</bndbox>
	</object>
</annotation>
